Subject: RE: [Diffserv] Diffserv PIB

From: "Hahn, Scott" <[email-masked]>
Date: Wed, 4 Oct 2000 16:43:45 -0700

Please check out the framework PIB (draft-ietf-rap-frameworkpib-02.txt). It
contains some of the general purpose tables that can be used by other PIBs.
I believe it will answer your question about how to link them.
	-Scott 

-----Original Message-----
From: Christophe Doiteaux [mailto:[email-masked]]
Sent: Wednesday, October 04, 2000 12:34 AM
To: [email-masked]
Subject: [Diffserv] Diffserv PIB

Hi, 
I am new in this working group and I would like to understand the Diffserv
PIB. 
I read in the document (draft-ietf-diffserv-pib-01.txt)that the "Interface
Type Capability Tables" may be associated with an interface of a specific
type. Ok, but I don't see in any of the three tables a 'link' to assign
capabilities to an interface type. What is the mechanism ? 
Thanks for your response. 

- Christophe 

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/ 
_/ Christophe Doiteaux                                          _/ 
_/ Alcatel CIT - Corporate Research Center                      _/ 
_/ Software & Services                                          _/ 
_/ Route de Nozay             |Phone: +33 (0)1 69-63-15-66  _/ 
_/ F-91461 Marcoussis Cedex     |Fax: +33 (0)1 69-63-11-69    _/ 
_/ mailto:[email-masked]                     _/ 
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/ 
_______________________________________________ diffserv mailing list
[email-masked] http://www1.ietf.org/mailman/listinfo/diffserv Archive:
http://www-nrg.ee.lbl.gov/diff-serv-arch/ 

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/